/*
 * Custom CSS
 *
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */

#showcase .info_slider_section.section .carousel.slide {
	box-sizing: border-box;
	max-height: 275px;
}
#showcase .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#showcase .carousel-inner {
	height: 235px;
}
#showcase .section-showcase-items {
	margin-top: -45px;
    	padding-bottom: 45px;
}
.pricing_section .row {
	width: 30%;
	margin-right: 5%;
	margin-left: 0;
	margin-bottom: 30px;
	float: left;
}
.pricing_section .last {
	margin-right: 0;
}
.pricing_section li.pricing {
	width: 600px;
	max-width: 100%;
	margin: 0 auto !important;
	float: none;
}
.pricing_section li h2 {
	height: 100px;
	padding: 15px 0;
}
.pricing_section li.normalprice section {
	border-bottom: 5px solid #1ABC9C;
}
.pricing_section li.bestprice section {
	border-bottom: 5px solid #E74C3C;
}
.pricing_section li.bestprice h2 {
	font-size: 24px;
	padding: 25px 0;	
}
.pricing_section li.pricing ul li {
	padding-right: 15px;
	padding-left: 15px;
	overflow: hidden;
	text-align: left;
}
.pricing_section li.pricing h2:after,
.pricing_section li.bestprice h2:after {
	top: 99px;
}
.pricing_section .plan-price {
	font-size: 35px;
	line-height: 50px;
}
.pricing_section .cat-text {
	width: 60%;
	margin-right: 5%;
	float: left;
	line-height: 1.2em;
}
.pricing_section .price-text {
	width: 35%;
	float: right;
	text-align: right;
	line-height: 1.2em;
}
.pricing_section li.pricing ul li li {
	display: block;
	width: 100%;
	text-align: left;
	line-height: 1.2em;
	background: #FFF !important;
}
.pricing_section li.pricing ul li:nth-child(2n) li {
	background-color: #F5F7F7 !important;
}
.pricing_section .plan-bottom {
	width: 50%;
    	min-width: 300px;
    	margin: 0 auto;
}
.pricing_section .contact-wrapper {
	margin-top: 50px;
	text-align: center;
}
.pricing_section .contact-button {
	display: inline-block;
    	width: 100%;
    	text-align: center;
    	margin: 0 auto;
    	background: none repeat scroll 0 0 #E74C3C;
    	padding: 20px 0 10px;
    	text-transform: uppercase;
}
.pricing_section .contact-button .btn.btn-primary.btn-hg {
    background-color: #C0392B;
}
.pricing_main section {
	display: none;
}
.pricing_main.show section {
	display: block;
}
.pricing_section h2,
.pricing_section h2 a,
.pricing_section .plan-price {
	color: #FFF;
        cursor: pointer;
}
.row-division {
    overflow: hidden;
    display: block;
}

@media screen and (max-width: 1140px) {
    .pricing_section .row {
        width: 90%;
        margin: 0 5% 30px 5%;
    }
}

@media screen and (max-width: 400px) {
    #accordion {
        padding-right: 0;
        padding-left: 0;
    }
    .pricing_section .row {
        width: 100%;
        margin: 0 0 30px 0;
    }
    .pricing_section li.normalprice h2,
    .pricing_section li.bestprice h2 {
        font-size: 20px;
        padding: 15px 0;
    }
    .pricing_section .plan-price {
        font-size: 20px;
        line-height: 35px;
    }
}

@media screen and (max-width: 450px) {
    .header-image .site-header .title-area,
    .header-image .site-title a {
        max-width: 100%;
        height: auto;
    }
}